/* normalize.css */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
   
}


[hidden] {
   
}


html {
    font-size: 100%; 
    overflow-y: scroll; 
    -webkit-text-size-adjust: 100%; 
    -ms-text-size-adjust: 100%; 
}

body {
    margin: 0;
}

body,
button,
input,
select,
textarea {
    font-family: sans-serif;
}


/* =============================================================================
   Links
   ========================================================================== */

a {
    color: #00e;
}

a:visited {
    color: #551a8b;
}

a:focus {
    outline: thin dotted;
}


a:hover,
a:active {
    outline: 0;
}


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
    border-bottom: 1px dotted;
}

b, 
strong { 
    font-weight: bold; 
}

blockquote {
    margin: 1em 40px;
}


dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}


pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}


q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}


sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin: 0;
    padding: 0;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}



img {
    border: 0; 
    -ms-interpolation-mode: bicubic; 
}


svg:not(:root) {
    overflow: hidden;
}


figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */
form {
    margin: 0;
}


fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}


legend {
    border: 0; 
}


button,
input,
select,
textarea {
    font-size: 100%; 
    margin: 0; 
    vertical-align: baseline; 
}


button,
input {
    line-height: normal; 
}

button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] {
    cursor: pointer; 
    -webkit-appearance: button; 
}


input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; 
    padding: 0; 
}

input[type="search"] {
    -webkit-appearance: textfield; 
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; 
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto; 
    vertical-align: top; 
}


/* =============================================================================
   Tables
   ========================================================================== */


table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* =============================================================================
   Helpers
   ========================================================================== */

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }


.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

p{
	margin-top: 0;
}

/* site.css */

.mceContentBody {
    height: auto;

    background: #333;
}

body {
    font: 12px Tahoma, Geneva, sans-serif;

    min-width: 980px;
    height: 100%;

    color: #fff;
}

html {
    height: 100%;

    background: #131313 url(i/bg.jpg) no-repeat 50% 0;
}

a {
    color: #cecece;
}

a:visited {
    color: #6f6f6f;
}

a:hover{
    text-decoration: none;
}

.wrap {
    min-height: 100%;
}

.wrap__bg{
    position: relative;
    min-height: 100%;
}

.wrap__i {
    position: relative;

    overflow-x: hidden;

    padding-bottom: 100px;
}

.container{
    position: relative;
    
    min-width: 950px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}


/* head.css */

.head{
    margin-bottom: 20px;
    padding-top: 20px;
}

.head__logo{
    margin: 25px 0 5px;
}

.head__slogan{
    font-size: 12px;

    text-shadow: 1px 3px 2px #000;
    letter-spacing: -0.025em;

    color: #f3bd00;
}

.head__phones{
    font-size: 22px;

    margin: 50px 0 0 30px;
    
    color: #cecece;
}

.head__phones strong{
    font-size: 30px;
    font-weight: normal;
}

.head__info{
    float: left;
}

.head__slider{
    float: right;
}



/* foot.css */

.foot {
    position: relative;

    height: 50px;
    margin-top: -90px;
    padding: 30px 0 10px;

    line-height: 16px;

    background: url(i/foot-bg.png) repeat-x 0 100%;
}

.foot a{
    color: #fff;
}

.foot__i{
}

.foot__copy{
    float: left;
}

.foot__r{
    float: right;
}

.foot__counters{
    float: left;

    margin-top: 15px;
}

.foot__design{
    font-size: 11px;

    float: left;

    margin: 30px 0 0 35px;
}

.foot__design a{
    padding: 18px 80px 0 0;
    
    background: url(i/dva-slona.png) no-repeat 100% 0;
}

.foot__bgl,
.foot__bgr{
    position: absolute;
    top: -239px;

    width: 160px;
    height: 250px;
}

.foot__bgl{
    left: 0;

    background: url(i/foot-l.png) no-repeat 0 0;
}

.foot__bgr{
    right: 0;

    background: url(i/foot-r.png) no-repeat 0 0;
}

/* breadcrump.css */

.breadcrump{
    margin: 10px 0 20px;

    line-height: 200%;
}

.breadcrump ul{
    margin: 0;
    padding: 0;

    list-style: none;
}

.breadcrump li{
    display: inline;

    margin: 0 2px 0 0;
    padding: 0;

    background: none;
}


.breadcrump li a{
    margin-right: 5px;
    
    white-space: nowrap;
}

.breadcrump li a:hover{
}


/* btn.css */

button{
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;

    border: none;
    background: none;
}

.btn {
    position: relative;

    display: inline-block;

    height: 25px;
    margin-left: 10px;
    padding-right: 10px;

    line-height: 27px;

    color: #fff;
    background: url(i/btn.png) no-repeat 100% 0;
}

.btn:before {
    position: absolute;
    top: 0;
    left: -10px;

    display: block;

    height: 25px;
    width: 10px;

    content: " ";
    vertical-align: top;

    background: url(i/btn.png) no-repeat 0 0;
}


/* content.css */

.content{
}

.content__i{
    margin-bottom: 20px;
}

.content__seo{
    margin-top: 30px;
}

.imgl,
.imgr{
    position: relative;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 5px #111;
    -moz-box-shadow: 0 5px 5px #111;
    box-shadow: 0 5px 5px #111;
    border: 3px solid #f1e7de;
}

.imgl{
    float: left;

    margin: 3px 15px 5px 0;
}

.imgr{
    float: right;

    margin: 3px 0 5px 15px;
}

h1,
h2,
h3,
h4,
h5,
h6{
    margin-top: 20px;
    margin-bottom: 10px;

    color: #cecece;
}
h1,
.content__seo h2{
    font-size: 24px;
    font-weight: normal;

    margin-bottom: 15px;
}

h2{
    font-size: 16px;
}

h3{
    font-size: 13px;
    font-style: italic;
}

h4{
    font-size: 12px;
}

h5{
    font-size: 12px;
    font-style: italic;
}

h6{
    font-size: 11px;
    font-weight: normal;
}

h1:first-child,
h1+h2,
h2+h3,
h3+h4,
h4+h5,
h5+h6{
    margin-top: 0;
}

ul,
ol{
    margin-bottom: 10px;
}

ul{
    list-style: none;
}

ul li{
    padding-left: 15px;

    background: url(i/bull-01.png) no-repeat 0 7px;
}

ol{
    padding-left: 20px;
}


ol li{
    padding-left:  0;
}


li ul,
li ol{
    margin-top: 5px;
    margin-bottom: 5px;
}

table {
    border: none;
}

th {
    padding: 7px 10px;

    color: #fff;
    border: 1px solid #717171;
    background: url(i/th-bg.png) repeat-x 0 50%;
}

td {
    padding: 3px 6px;

    vertical-align: top;
    
    border: 1px solid #717171;
    background: #4a4a4a;
}

/* faq-full.css */

.faq-full{
    margin-bottom: 20px;
}

.faq-full__i{

}

.faq-full__item{
    margin-bottom: 20px;
}

.faq-full__q{
    margin-bottom: 15px;
}

.faq-full__a{

}

.faq-full__title{
    float: left;

    width: 50px;
    margin-right: 20px;
}

.faq-full__text{
    overflow: hidden;
}

.faq-full__q .faq-full__text{
    font-weight: bold;
}


/* faq-list.css */

.faq-list{
    margin-bottom: 20px;
}

.faq-list__i{

}

.faq-list__item{
    margin-bottom: 10px;
    padding-left: 12px;

    background: url(i/bull-01.png) no-repeat 0 7px;
}

.faq-list__item a{
    font-weight: bold;

}


/* files.css */

.files{

}

.files__intro{
    margin-bottom: 15px;
}

.files__i{

}

.files__item{
    margin-bottom: 15px;
}

.files__date{
    float: left;

    width: 100px;
    margin-top: 10px;

}

.files__ico{
    float: left;

    width: 70px;
}

.files__title{
    float: left;

    width: 260px;
    margin-top: 10px;
    margin-right: 20px;
}

.files__size{
    float: left;

    width: 70px;
    margin-top: 10px;
}


.files__descr{
    width: 600px;
    margin-top: 10px;
}



/* form.css */

.form {
    margin: 0;
    padding: 0;
}

.form fieldset {
    padding: 0;

    border: none;
}

.form legend {
    
}

.form__row{
    margin-bottom: 10px;
}

.form__row em{
    font-style: normal;

    color: #c60303;
}

.form__label{
    margin-bottom: 5px;
}

.form label {
    float: left;

    width: 150px;
    padding: 3px 10px 0 0;
}

.form  div.fm-multi input {
    width: 1em;
}

.form  div.fm-multi label {
    font-weight: normal;
    
    float: none;
    display: block;

    width: 200px;
    padding-left: 160px;
    margin-bottom: 5px;
}


.text,
.form input[type="text"],
.form input[type="password"],
.form textarea,
.form select{
    position: relative;

    width: 370px;
    padding: 3px 5px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    background: #fff;
}

.form select{
    width: 382px;
}

.form textarea{
    overflow-y: auto;

    width: 370px;
    height: 100px;

    resize: none;
}

.form input[type="checkbox"],
.form input[type="radio"]{
    position: relative;
    top: 2px;
}

.form__btn{
    margin-top: 20px;
    padding-left: 155px;
}

.form__hint{
    font-size: 11px;

    margin: 10px 0;

    color: #c60303;
}



/* gallery.css */

.gallery{
    margin-right: -40px;
}

.gallery__item{
    display: inline-block;

    max-width: 160px;
    margin: 0 40px 10px 0;

    text-align: center;
    vertical-align: top;
}

.gallery__item img{
    position: relative;

    display: block;

    margin: 0 auto;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 5px #111;
    -moz-box-shadow: 0 5px 5px #111;
    box-shadow: 0 5px 5px #111;
    border: 3px solid #f1e7de;
}

.gallery_noborder .gallery__item img{
    padding: 4px;
    
    border: none;
}

.gallery__item span{
    display: block;

    margin-top: 10px;

    text-decoration: underline;
}

.gallery__item a:hover span{
    text-decoration: none;
}

/* news-list.css */

.news-list{
    line-height: 18px;
}

.news-list__item{
    margin-bottom: 15px;
}

.news-list__title{
    margin-bottom: 2px;
}

.news-list__date{
    font-weight: bold;

    display: inline;

    margin-bottom: 5px;
}

.news-list__text{

}

.news-list__img{
    float: left;

    margin: 3px 25px 5px 0;
}

.news-list__img img{
    border: 3px solid #f3f3f3;
}

.news-list__nav{
    margin-top: 10px;
}

/* news.css */

.news{
    line-height: 18px;
}

.news__title{
    margin-bottom: 10px;
}

.news__date{
    font-weight: bold;

    display: inline;

    margin-bottom: 5px;
}


.news__back{
    margin-top: 0;
}

.news__img{
    float: left;

    margin: 3px 25px 5px 0;
}

.news__img img{
    border: 3px solid #f3f3f3;
}


/* pages.css */

.pages {
    margin: 10px 0 20px;
    
    text-align: center;
}

.pages ul {
    list-style: none;
}

.pages li {
    display: inline;

    margin-right: 10px;
    padding: 0;

    background: none;
}

.pages .active a{
    color: #666;
}


/* menu.css */

.menu {
    font-size: 14px;

    text-transform: uppercase;
    text-align: justify;
}

.menu span{
	display:inline-block;

	width: 100%;
}

.menu ul {
    display: inline;
    
    list-style: none;

    text-align: center;
}

.menu li {
    position: relative;

    display: inline-block;

    padding: 0;

    background: none;
}

.menu li a,
.menu li a:visited{
    text-decoration: none;
    color: #cecece;
}

.menu li a:hover {
}

.menu li a {
    display: inline-block;

    height: 37px;
    padding-right: 10px;

    line-height: 37px;
}

.menu li a:before{
    position: absolute;
    top: 0;
    left: -10px;

    

    height: 37px;
    width: 10px;

    content: " ";
    vertical-align: top;

    background: url(i/menu-bg.png) no-repeat 0 0;
}

.menu li.active a:before,
.menu li a:hover:before{
    display: block;
}

.menu li.active a,
.menu li a:hover{
    color: #f3bd00;
    background: url(i/menu-bg.png) no-repeat 100% 0;
}


/* sidemenu.css */

.sidemenu{
    position: relative;

    margin-bottom: 40px;
    padding: 15px 10px;
    
    background: url(i/sidemenu-bg.png) no-repeat 0 0;
}

.sidemenu__title{
    font-size: 24px;

    margin-bottom: 5px;

    color: #cecece;
}

.sidemenu__b{
    position: absolute;
    left: 0;
    bottom: -10px;

    width: 235px;
    height: 10px;

    background: url(i/sidemenu-bg.png) no-repeat 0 100%;
}

.sidemenu ul {
    list-style: none;
}

.sidemenu li {
    padding: 10px;
    
    background: url(i/menu-line.png) repeat-x 0 100%;
}

.sidemenu li a:visited,
.sidemenu li a {
    font-weight: bold;

    padding-left: 10px;
    
    text-decoration: none;

    color: #cecece;
    background: url(i/menu-bull.png) no-repeat 0 5px;
}

.sidemenu li a:hover {
    text-decoration: underline;
}

/* lt.css */

.lt {
    position: relative;
    z-index: 100;
}

.lt__wrap {
    float: left;

    width: 100%;
    margin-left: -255px;
}

.lt__c {
    margin-left: 255px;
}

.lt__r {
    float: right;

    width: 235px;
}


.lt_side_left .lt__wrap {
    float: right;
}


.lt_side_left .lt__l {
    float: left;

    width: 235px;
}


/* nav.css */

.nav{

}

.nav__next{
    padding-left: 12px;
    
    background: url(i/bull-01.png) no-repeat 0 7px;
}

/* block.css */

.block{
    margin-bottom: 30px;
    padding: 0 10px;
}

.block h2{
    font-size: 24px;
    font-weight: normal;

    line-height: 20px;

    color: #cecece;
}

/* portfolio.css */

.portfolio{
}

.portfolio__header{
    font-size: 24px;

    margin-bottom: 5px;

    color: #cecece;
}

.portfolio__i{
    text-align: justify;
}

.portfolio__bar{
    display: inline-block;

    width: 100%;
}

.portfolio__item{
    position: relative;

    display: inline-block;
}

.portfolio__item a{
    font-weight: bold;

    display: block;

    padding: 2px 0 15px 0;

    cursor: pointer;
    text-decoration: none;

    color: #cecece;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.portfolio__item a:hover{
    background: #2d2e2e;
}

.portfolio__img{
    display: block;

    width: 175px;
    height: 150px;

    background: url(i/work-01.png) no-repeat 0 0;
}

a:hover .portfolio__img{
    background-position: 0 100%;
}

.portfolio__title{
    display: block;

    margin-top: 10px;
    
    text-decoration: underline;
    text-align: center;
}

.portfolio__item_border_blue .portfolio__img{
    background-image: url(i/work-02.png);
}

.portfolio__item_border_yellow .portfolio__img{
    background-image: url(i/work-03.png);
}

.portfolio__item_border_red .portfolio__img{
    background-image: url(i/work-04.png);
}

/* catalog.css */

.catalog{
}

.catalog__descr{
}

.catalog__i{
    margin: 0 -40px 0px 0;
}

.catalog__item{
    display: inline-block;

    margin: 0 40px 30px 0;

    vertical-align: top;
}

.catalog__title{
    font-size: 14px;
    font-weight: bold;

    margin-bottom: 15px;
}

.catalog__img{
    margin-bottom: 10px;
}

.catalog__img img{
    position: relative;

    -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     -webkit-box-shadow: 0 5px 5px #111;
     -moz-box-shadow: 0 5px 5px #111;
     box-shadow: 0 5px 5px #111;
     border: 3px solid #f1e7de;
}

.catalog__parms{
    margin-left: 5px;

    line-height: 20px;
}



/* item.css */

.item{
}

.item__img{
    max-width: 320px;
    margin-bottom: 30px;

    text-align: center;
}

.item__img span{
    font-size: 14px;
    font-weight: bold;

    display: block;

    margin-top: 10px;

    text-decoration: underline;
}

.item__img img{
    position: relative;

    display: block;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 5px #111;
    -moz-box-shadow: 0 5px 5px #111;
    box-shadow: 0 5px 5px #111;
    border: 3px solid #f1e7de;
}

.item__img a:hover span{
    text-decoration: none;
}

.item__gallery{
    margin-bottom: 10px;
}

.item__parms{
    line-height: 20px;
}

.item__back{
    margin-top: 15px;
}

.item__nav{
    margin-top: 20px;

    text-align: center;
}

.item__nav a{
    margin: 0 10px;
}


/* item-gallery.css */

.item-gallery{
    margin-right: -40px;
}

.item-gallery__item{
    display: inline-block;

    max-width: 320px;
    margin: 0 13px 20px 0;

    text-align: center;
    vertical-align: top;
}

.item-gallery__item img{
    position: relative;

    display: block;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 5px #111;
    -moz-box-shadow: 0 5px 5px #111;
    box-shadow: 0 5px 5px #111;
    border: 3px solid #f1e7de;
}

.item-gallery__item span{
    font-size: 14px;
    font-weight: bold;

    display: block;

    margin-top: 10px;

    text-decoration: underline;
}

.item-gallery__item a:hover span{
    text-decoration: none;
}

/* slider */
.slider{
    position: relative;
}

.slider .nivo-caption{
    
}

.slider .nivo-controlNav{
    position: absolute;
    right: 20px;
    bottom: 0;
}

.slider  .nivo-control{
    float: left;
    overflow: hidden;
    display: block;

    width: 21px;
    height: 22px;

    text-indent: -100px;

    background: url(i/slideshow-selector.png) no-repeat 0 0;
}

.slider  .nivo-control.active{
    background-position: 0 100%;
}